Skip to main content
DELETE
Delete a File

Authorizations

X-API-KEY
string
header
required

Path Parameters

id
string
required

File id

Response

OK

createdAt
string<date-time>

Created is the RFC 3339 timestamp at which the object was created.

Example:

"2024-01-15T09:30:00Z"

deleted
boolean

Deleted is true when the object has been deleted; present only on delete responses.

Example:

true

id
string

ID is the unique identifier of the object.

Example:

"550e8400-e29b-41d4-a716-446655440000"

object
enum<string>

Object is the type of the object (e.g. "client", "company").

Available options:
client,
internalUser,
company,
customField,
customFieldOption,
file,
fileChannel,
folder,
messageChannel,
message,
notification
updatedAt
string<date-time>

Updated is the RFC 3339 timestamp at which the object was last updated.

Example:

"2024-02-20T14:05:00Z"